LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::ui::dialogs::WizardTravelType Constant Group Reference

denotes ways to leave a Wizard's page More...

## Variables
const short | FORWARD = 1
| indicates the wizard page is left due to forward traveling through the wizard More...
const short | BACKWARD = 2
| indicates the wizard page is left due to backward traveling through the wizard More...
const short | FINISH = 3
| indicates the wizard page is left since the wizard is about to be finished More...

## Detailed Description

denotes ways to leave a Wizard's page

## Variable Documentation

const short BACKWARD = 2

indicates the wizard page is left due to backward traveling through the wizard

const short FINISH = 3

indicates the wizard page is left since the wizard is about to be finished

const short FORWARD = 1

indicates the wizard page is left due to forward traveling through the wizard